libqmi-utils-1.18.0-2.el7.x86_64.rpm


Advertisement

Description

libqmi-utils - Utilities to use the QMI protocol from the command line

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libqmi-utils
Package version 1.18.0
Package release 2.el7
Package architecture x86_64
Package type rpm
Installed size 363.12 KB
Download size 96.22 KB
Official Mirror mirror.centos.org
This package contains the utilities that make it easier to use QMI functionality
from the command line.

Alternatives

Package Version Architecture Repository
libqmi-utils - - -

Requires

Name Value
libc.so.6(GLIBC_2.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libmbim-glib.so.4()(64bit) -
libqmi(x86-64) = 1.18.0-2.el7
libqmi-glib.so.5()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libqmi-utils = 1.18.0-2.el7
libqmi-utils(x86-64) = 1.18.0-2.el7

Download

Type URL
Binary Package libqmi-utils-1.18.0-2.el7.x86_64.rpm
Source Package libqmi-1.18.0-2.el7.src.rpm

Install Howto

Install libqmi-utils rpm package:

# yum install libqmi-utils

Files

Path
/usr/bin/qmi-network
/usr/bin/qmicli
/usr/libexec/qmi-proxy
/usr/share/man/man1/qmi-firmware-update.1.gz
/usr/share/man/man1/qmi-network.1.gz
/usr/share/man/man1/qmicli.1.gz

Changelog

See libqmi-1.18.0-2.el7.x86_64.rpm changelog.

See Also

Package Description
libquadmath-4.8.5-36.el7.i686.rpm GCC __float128 shared support library
libquadmath-4.8.5-36.el7.x86_64.rpm GCC __float128 shared support library
libquadmath-devel-4.8.5-36.el7.i686.rpm GCC __float128 support
libquadmath-devel-4.8.5-36.el7.x86_64.rpm GCC __float128 support
libquadmath-static-4.8.5-36.el7.i686.rpm Static libraries for __float128 support
libquadmath-static-4.8.5-36.el7.x86_64.rpm Static libraries for __float128 support
libquvi-0.4.1-5.el7.i686.rpm A cross-platform library for parsing flash media stream
libquvi-0.4.1-5.el7.x86_64.rpm A cross-platform library for parsing flash media stream
libquvi-devel-0.4.1-5.el7.i686.rpm Files needed for building applications with libquvi
libquvi-devel-0.4.1-5.el7.x86_64.rpm Files needed for building applications with libquvi
libquvi-scripts-0.4.10-3.el7.noarch.rpm Embedded lua scripts that libquvi uses for parsing the media details
librabbitmq-0.8.0-2.el7.i686.rpm C-language AMQP client library
librabbitmq-0.8.0-2.el7.x86_64.rpm C-language AMQP client library
librabbitmq-devel-0.8.0-2.el7.i686.rpm Header files and development libraries for librabbitmq
librabbitmq-devel-0.8.0-2.el7.x86_64.rpm Header files and development libraries for librabbitmq
Advertisement
Advertisement